<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\AgentBusinessTypeBaseModel;

/**
 * 代理商业务类型模型
 * @mixin \think\Model
 */
class AgentBusinessTypeModel extends AgentBusinessTypeBaseModel
{
    // 按语言查询
    public function scopeLanguage($query, $value)
    {
        $query->where('language_id', '=', $value);
    }
}
